{
	"104500321_0": "「戻りました」",
	"104500321_1": "「ご苦労。人払いはしてあるから、報告を頼む」",
	"104500321_2": "「はい。まず響さんと未来さんの身辺についてですが、\\n　今のところは周囲に不審者などの姿はありません」",
	"104500321_3": "「そうか。それは何よりだ。\\n　とはいえ、油断はできんが……」",
	"104500321_4": "「はい。引き続き、影ながらの護衛はしておきます」",
	"104500321_5": "「そうしてくれ。\\n　相手が相手だからな。公にするのも難しい」",
	"104500321_6": "「心得ています。\\n　次に結社の関連施設について、裏付けが取れました」",
	"104500321_7": "「なんだとッ！？」",
	"104500321_8": "「場所は海外になりますが、先だって現地の協力者より、\\n　情報と共に施設周辺の画像が届きました」",
	"104500321_9": "「その画像の中に、気になるモノが……」",
	"104500321_10": "「なんだ、この見たことのない生き物は……？」",
	"104500321_11": "「恐らくは複数の生き物の遺伝子を掛け合わせた合成生物\\n　かと思われます。俗にいうキメラ、といったものかと」",
	"104500321_12": "「……罰当たりな研究成果だな」",
	"104500321_13": "「はい。しかし、こんなものを普通の企業が扱うはずは\\n　ありません」",
	"104500321_14": "「登記の方も調べたところ、この場所はパヴァリア光明結社の\\n　所有する、ダミー企業のものだと判明しました」",
	"104500321_15": "「そうなると、かなり前から保有していた施設ということか」",
	"104500321_16": "「そのようです。\\n　間違いなくパヴァリア光明結社の重要拠点の１つでしょう」",
	"104500321_17": "「なるほどな。わかった。\\n　すぐに先方との調整を進める」",
	"104500321_18": "「続けての調査についてはどうしますか？」",
	"104500321_19": "「あの合成生物を見た後だ……、\\n　こちらも装者に当たらせるしかないだろう」",
	"104500321_20": "「先走って無理に踏み込んで、警戒させることもない。\\n　政府間の調整が済み次第、電撃作戦を仕掛けるぞッ！」",
	"104500321_21": "「ほう、このような拠点があったか……」",
	"104500321_22": "「しかし欧州となれば、S.O.N.G.に先んじての確保は難しい……。\\n　護災法も盾にはならぬ……」",
	"104500321_23": "（S.O.N.G.が入手した情報を後から確保することはできるが、\\n　後追いでは奴らにいらぬ情報を与えてしまうことになる……）",
	"104500321_24": "「なれば……ここは猟犬の出番ということか」",
	"104500321_25": "「――と、いうわけだ。\\n　拠点を強襲、施設の制圧と研究員の確保が目標になる」",
	"104500321_26": "「パヴァリア光明結社の重要施設……」",
	"104500321_27": "「それなら、アダムのあの最後の言葉の意味も\\n　わかるかもしれないわね」",
	"104500321_28": "「師匠、それでこの敵は……？」",
	"104500321_29": "「詳しくは不明だ。だが、相当の戦闘能力を持っていると\\n　推察されている」",
	"104500321_30": "「見るからに化け物だもんな……」",
	"104500321_31": "「爪とか牙とか凶悪な見た目デス」",
	"104500321_32": "「よく切れそうだよね……」",
	"104500321_33": "「この生物は主にこの研究所の警備を行っていると思われる」",
	"104500321_34": "「だが、場所が錬金術師たちの拠点である以上、\\n　敵がこれだけとは限らないだろう」",
	"104500321_35": "「当然アルカ・ノイズや、その他未知の敵の出現も\\n　あるかもしれん」",
	"104500321_36": "「それこそ、鬼が出るか蛇が出るかって感じね……」",
	"104500321_37": "「そういうことだ。結社としての力は衰えたとはいえ、\\n　相手は錬金術師。油断すれば足下を掬われるぞ」",
	"104500321_38": "「急な話ではあるが、準備が整い次第、作戦行動開始となる。\\n　お前たちもそのつもりで待機していてくれ」",
	"104500321_39": "「了解（デス）ッ！」",
	"104500321_40": "「全く、人使いの荒いジジイだゼ」",
	"104500321_41": "「しかし、今回は報酬の一部が前払い。\\n　<ruby=まれけつ>稀血</ruby>についても先程の医療施設で透析済みであります」",
	"104500321_42": "「これならば、わたくしめらも十分に力を振るえるであります」",
	"104500321_43": "「それがせめてもの救いだゼ」",
	"104500321_44": "「……やっぱり」",
	"104500321_45": "「何がやっぱりなのでありますか？」",
	"104500321_46": "「どうしたんだゼ？」",
	"104500321_47": "「……今向かっている研究所だけど、\\n　わたしの知ってる場所みたいなの」",
	"104500321_48": "「来たことあるのか？」",
	"104500321_49": "「ええ、子供の頃だけど……。\\n　結社の中でもかなり大規模な研究所よ」",
	"104500321_50": "「地下に先史文明期の遺跡があって、そこの研究目的で\\n　建てられたものなの」",
	"104500321_51": "「そうなると、警備も厳しいでありますか？」",
	"104500321_52": "「多分ね。\\n　局長や幹部がいなくなった影響次第ではあるけど……」",
	"104500321_53": "「だから今回に限って<ruby=まれけつ>稀血</ruby>も大盤振る舞いだったのか……。\\n　先が思いやられるゼ……」",
	"104500321_54": "「厳しい戦いになりそうであります」",
	"104500321_55": "「ええ。十分に注意してかかりましょう。\\n　S.O.N.G.が来る前に、事を終わらせるのが条件だしね」"
}